function FileData_Pairs(x)
{
x.t("example","below");
x.t("example","comment");
x.t("example","move");
x.t("active","serial");
x.t("active","grps");
x.t("below","describes");
x.t("hints","example");
x.t("hints","note");
x.t("cpin","sim");
x.t("cpin","enter");
x.t("cpin","subscr");
x.t("comment","remote");
x.t("comment","activation");
x.t("comment","request");
x.t("comment","enter");
x.t("comment","deactivation");
x.t("comment","query");
x.t("description","chapter");
x.t("description","used");
x.t("describes","activate");
x.t("describes","steps");
x.t("srsa=2","subscr");
x.t("activate","terminate");
x.t("required","command");
x.t("required","enable");
x.t("t-mobile","subscr");
x.t("current","sim");
x.t("current","operator");
x.t("remote","sim");
x.t("contexts","via");
x.t("mode","ready");
x.t("mode","srsa=2,0");
x.t("please","note");
x.t("please","navigation");
x.t("urc","srsa");
x.t("2,0,0","subscr");
x.t("calls","active");
x.t("pin","mobile");
x.t("pin","status");
x.t("pin","sim");
x.t("pin","section");
x.t("pin","srsa");
x.t("pin","subscr");
x.t("connection","via");
x.t("connection","started");
x.t("connection","acts");
x.t("connection","first");
x.t("connection","return");
x.t("connection","enter");
x.t("connection","subscr");
x.t("connection","sap");
x.t("connection","srsa=2,0");
x.t("connection","remains");
x.t("mobile","phone");
x.t("bluetooth","example");
x.t("bluetooth","part");
x.t("bluetooth","section");
x.t("bluetooth","scenarios");
x.t("bluetooth","2.17.2");
x.t("access","(bluetooth)");
x.t("access","activation");
x.t("access","2.17.2");
x.t("details","commands");
x.t("details","2.17.2.2");
x.t("167","rsa");
x.t("requiered","subscr");
x.t("frame","appropri\u00adate");
x.t("command","please");
x.t("command","explanation");
x.t("command","sap");
x.t("command","used");
x.t("168","rsa");
x.t("status","subscr");
x.t("status","sap");
x.t("issued","connecting");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","operator");
x.t("buttons","toolbar");
x.t("via","remote");
x.t("via","bluetooth");
x.t("channels","2.17.2.5");
x.t("sim","mode");
x.t("sim","pin");
x.t("sim","access");
x.t("sim","terminated");
x.t("srsa=2,2,3,1","subscr");
x.t("srsa=2,2,3,1","sap");
x.t("part","2.17.2.4");
x.t("part","figure");
x.t("(bluetooth)","comment");
x.t("session","activated");
x.t("parameters","required");
x.t("peer","urc");
x.t("further","details");
x.t("creg","comment");
x.t("creg","subscr");
x.t("activation","srsa=2,2,3,1");
x.t("activation","further");
x.t("activation","rsa");
x.t("activation","srsa=2,1,3,1");
x.t("selection","cpin");
x.t("phone","requiered");
x.t("started","successfully");
x.t("local","sim");
x.t("2,2,1,3,1,6","subscr");
x.t("flow","chart");
x.t("second","option");
x.t("scks","comment");
x.t("scks","subscr");
x.t("ssim","ready");
x.t("activated","terminated");
x.t("request","current");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("acts","sap");
x.t("explanation","cops");
x.t("select","network");
x.t("connecting","sap");
x.t("first","option");
x.t("serial","channels");
x.t("terminated","activation");
x.t("terminated","srsa");
x.t("cpin=2529","subscr");
x.t("rsa","connection");
x.t("rsa","status");
x.t("rsa","session");
x.t("rsa","urcs");
x.t("rsa","subscr");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("2.17.2.1","description");
x.t("chapter","describes");
x.t("different","parameters");
x.t("different","ways");
x.t("receive","cpin");
x.t("receive","comment");
x.t("receive","srsa=2");
x.t("receive","srsa=2,2,3,1");
x.t("receive","creg");
x.t("receive","scks");
x.t("receive","ssim");
x.t("receive","cpin=2529");
x.t("receive","srsa");
x.t("receive","subscr");
x.t("receive","cops");
x.t("ways","terminate");
x.t("2.17.2.2","used");
x.t("section","comprises");
x.t("section","2.5");
x.t("srsa=2,1,3,1","connection");
x.t("2.17.2.3","flow");
x.t("urcs","displayed");
x.t("2.17.2.4","hints");
x.t("scenarios","2.17");
x.t("client","activation");
x.t("client","different");
x.t("client","sap");
x.t("client","cops");
x.t("steps","required");
x.t("enable","disable");
x.t("2.17.2.5","example");
x.t("return","local");
x.t("comprises","subsections");
x.t("srsa","remote");
x.t("srsa","2,0,0");
x.t("srsa","command");
x.t("srsa","2,2,1,3,1,6");
x.t("srsa","subscr");
x.t("srsa","2,2,0");
x.t("srsa","2,2,1");
x.t("successfully","urc");
x.t("option","disable");
x.t("ready","comment");
x.t("ready","re-establish");
x.t("enter","current");
x.t("enter","pin");
x.t("enter","sap");
x.t("subscr","receive");
x.t("subscr","send");
x.t("displayed","active");
x.t("deactivation","rsa");
x.t("2.17.2","rsa");
x.t("figure","167");
x.t("figure","168");
x.t("send","cpin");
x.t("send","srsa=2,2,3,1");
x.t("send","cpin=2529");
x.t("send","srsa");
x.t("send","srsa=2,0");
x.t("send","cops");
x.t("appropri\u00adate","buttons");
x.t("sap","mode");
x.t("sap","connection");
x.t("sap","peer");
x.t("sap","client");
x.t("sap","server");
x.t("srsa=2,0","second");
x.t("srsa=2,0","subscr");
x.t("srsa=2,0","case");
x.t("grps","contexts");
x.t("cops","command");
x.t("cops","subscr");
x.t("cops","operator");
x.t("cops","0,0");
x.t("query","current");
x.t("query","select");
x.t("query","rsa");
x.t("toolbar","2.17.2.1");
x.t("re-establish","connection");
x.t("2.17","remote");
x.t("application","via");
x.t("disable","rsa");
x.t("disable","sap");
x.t("case","calls");
x.t("234","subscr");
x.t("note","rsa");
x.t("note","act");
x.t("navigation","frame");
x.t("communicates","application");
x.t("used","commands");
x.t("used","query");
x.t("terminate","rsa");
x.t("terminate","sap");
x.t("[2]","2.17.2.3");
x.t("operator","selection");
x.t("operator","rsa");
x.t("operator","subscr");
x.t("act","sap");
x.t("2,2,0","issued");
x.t("2,2,0","subscr");
x.t("0,0","t-mobile");
x.t("0,0","234");
x.t("2,2,1","different");
x.t("2,2,1","subscr");
x.t("2.5","details");
x.t("server","sim");
x.t("server","activation");
x.t("server","sap");
x.t("server","communicates");
x.t("remains","sap");
}
